Subject: Document Action: NFS Version 4 Design Considerations to Informational

From: The IESG <[email-masked]>
Date: Mon, 17 May 1999 08:05:10 -0400

The IESG has approved the Internet-Draft 'NFS Version 4 Design
Considerations' <draft-ietf-nfsv4-designconsider-03.txt> as an
Informational RFC.  This document is the product of the Network File
System Version 4 Working Group.  The IESG contact persons are Scott
Bradner and Vern Paxson.